[Desktop Entry]
Name=Connect to Server
Name[af]=Koppel aan bediener
Name[an]=Connectar con o servidor
Name[ar]=اتصل بالخادوم
Name[as]=চাৰ্ভাৰৰ সৈতে সংযোগ কৰক
Name[ast]=Coneutar al sirvidor
Name[az]=Vericiyə Bağlan
Name[be]=Злучэнне з серверам
Name[be@latin]=Spałučy z serveram
Name[bg]=Свързване към сървър
Name[bn]=সার্ভারের সাথে সংযোগ স্থাপন করা হবে
Name[bn_IN]=সার্ভারের সাথে সংযোগ স্থাপন করা হবে
Name[bo]=ཞབས་ཞུ་བ་དང་སྦྲེལ་མཐུད་བྱེད་པ
Name[br]=Kennaskañ ouzh un dafariad
Name[bs]=Spoji se na server
Name[ca]=Connecta't al servidor
Name[ca@valencia]=Connecta't al servidor
Name[crh]=Sunucığa Bağlan
Name[cs]=Připojit se k serveru
Name[cy]=Cysylltu â'r Gweinydd
Name[da]=Forbind til server
Name[de]=Mit Server verbinden
Name[dz]=སར་བར་ལུ་མཐུད།
Name[el]=Σύνδεση σε διακομιστή
Name[en@shaw]=𐑒𐑩𐑯𐑧𐑒𐑑 𐑑 𐑕𐑻𐑝𐑼
Name[en_CA]=Connect to Server
Name[en_GB]=Connect to Server
Name[eo]=Konekti al servilo
Name[es]=Conectar con el servidor
Name[et]=Ühendumine serveriga
Name[eu]=Konektatu zerbitzarira
Name[fa]=اتصال به کارگزار
Name[fi]=Yhdistä palvelimeen
Name[fr]=Connexion à un serveur
Name[fur]=Conetiti al servidôr
Name[ga]=Nasc le Freastalaí
Name[gd]=Ceangal ris an fhrithealaiche
Name[gl]=Conectarse a un servidor
Name[gu]=સર્વર સાથે સંપર્ક કરો
Name[gv]=Cochiangley rish yn server
Name[ha]=Yi Haɗi Zuwa Sava
Name[he]=התחברות לשרת
Name[hi]=सर्वर से जुड़ें
Name[hr]=Spoji s poslužiteljem
Name[hu]=Kapcsolódás kiszolgálóhoz
Name[hy]=Միանալ սերվերին
Name[id]=Menyambung ke Server
Name[ig]=Banye na sava
Name[is]=Tengjast þjóni
Name[it]=Connetti al server
Name[ja]=サーバーへ接続
Name[ka]=სერვერთან დაკავშირება
Name[kk]=Сервермен байланысты орнату
Name[kn]=ಪೂರೈಕೆಗಣಕಕ್ಕೆ ಸಂಪರ್ಕ ಕಲ್ಪಿಸು
Name[ko]=서버에 연결
Name[ku]=Bi Pêşkêşkarê Girê Bide
Name[ky]=Серверге туташуу
Name[lt]=Prisijungti prie serverio
Name[lv]=Savienoties ar serveri
Name[mai]=सर्वर सँ जुड़ू
Name[mg]=Hifandray amin'ny mpizara
Name[mk]=Врзи се со серверот
Name[ml]=സര്‍വറിലേക്കു് കണക്ടു് ചെയ്യുക
Name[mn]=Сервер рүү холбох
Name[mr]=सर्व्हरशी जुळवणी करा
Name[ms]=Sambung ke Pelayan
Name[nb]=Koble til tjener
Name[nds]=Mit Server verbinnen
Name[ne]=सर्भरमा जडान गर्नुहोस्
Name[nl]=Verbinden met server
Name[nn]=Kopla til tenar
Name[nso]=Ikgokaganye le Seabi
Name[oc]=Se connectar al servidor
Name[or]=ସେବକ ସହିତ ସଂଯୋଗ କରନ୍ତୁ
Name[pa]=ਸਰਵਰ ਨਾਲ ਕੁਨੈਕਟ ਕਰੋ
Name[pl]=Połączenie z serwerem
Name[ps]=پالنګر سره نښلېدل
Name[pt]=Ligar-se a Servidores
Name[pt_BR]=Conectar ao servidor
Name[ro]=Conectare la server
Name[ru]=Подключение к серверу
Name[si]=සේවාදායකයට සම්බන්ද වන්න
Name[sk]=Pripojiť k serveru
Name[sl]=Povezava s strežnikom
Name[sq]=Lidhu me server-in
Name[sr]=Повежите се са сервером
Name[sr@ije]=Повежи се са сервером
Name[sr@latin]=Povežite se sa serverom
Name[sv]=Anslut till server
Name[ta]=சேவகனுடன் இணை
Name[te]=సేవకానికి అనుసంధానించు
Name[tg]=Пайваст шудан ба сервер
Name[th]=เชื่อมต่อไปเซิร์ฟเวอร์
Name[tk]=Gullukçiýa Baglan
Name[tr]=Sunucuya Bağlan
Name[ug]=مۇلازىمېتىرغا باغلا
Name[uk]=З'єднання з сервером
Name[uz]=Serverga ulanish
Name[uz@cyrillic]=Серверга уланиш
Name[vi]=Kết nối đến máy chủ
Name[xh]=Qhagamshela kwiSeva
Name[yo]=Darapọ̀ mọ́ Sáfà
Name[zh_CN]=连接到服务器
Name[zh_HK]=連接伺服器
Name[zh_TW]=連接伺服器
Name[zu]=Xhumanisa kumsekeli
TryExec=nautilus-connect-server
Exec=nautilus-connect-server
Icon=applications-internet
NoDisplay=true
Terminal=false
StartupNotify=true
Type=Application
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=nautilus
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=3.16.2
